Oracle Developer는 특정 버전 JDK에서만 실행이 됩니다.

그런데 로컬에 설치된 디폴드 버전이 실행 버전보다 상위일때 문제가 발생합니다.

이럴때 하위 버전이나 특정버전으로 셋팅할수 있습니다.


export JAVA_HOME=$(/usr/libexec/java_home -v 1.7)


posted by 뚱2

[Mac] OSX Java 삭제하기

OS/Mac 2014.03.28 18:47

링크 : http://msdn.microsoft.com/ko-kr/library/ms378422.aspx

 

JDK 1.4.2에서는 sqljdbc 1.2만 지원된다. ㅡㅡ;

sqljdbc2, 4는 JDK 1.5 이상에서 지원

 

 

 

sqljdbc-1.2.jar

 

sqljdbc2.jar

 

sqljdbc4.jar

posted by 뚱2

[Java] JDK와 JRE

Java/Java 2011.04.27 15:17

다운로드 사이트 : http://download.oracle.com/javase/6/docs/


JDK (Java Developement Kit)
- 자바를 개발하기 위한 도구의 모음
참고 : http://terms.co.kr/JDK.htm

JRE (Java Runtime Environment) 
- 자바를 구동하기 위한 환경 모음 

일반적인 자바 프로그램을 실행시킬려면 JRE만 있으면 되고
개발까지 하려면 JDK도 필요합니다. 

'Java > Java' 카테고리의 다른 글

[Java] Java Dynamic method call  (0) 2012.02.09
[Java] map sort  (0) 2012.02.02
[Java] instanceof 연산자  (0) 2011.11.28
[Java] 날짜표시 YYMMDDHH24MI  (0) 2011.11.21
[Java] Java Annotation (어노테이션) 관련자료  (0) 2011.11.08
[Java] JDK와 JRE  (0) 2011.04.27
posted by 뚱2